local fn = _gn(0xB9C54555ED30FBC4)
--- [Animations list](https://alexguirre.github.io/animations-list/)
function Global.PlaySynchronizedMapEntityAnim(p0, p1, p2, p3, p4, p5, p8, p9, p10, p11)
	return fn(p0, p1, p2, p3, p4, p5, _i, _i, p8, p9, p10, p11, _r)
end
